.home-slider {
    position: relative;
    z-index: 0;
}


.home-slider  .banner-item-img{
  width: 100%;
  max-height: 600px;
  object-fit: cover;
}
.home-slider{
  position: relative;
  z-index: 0;
}
.home-bannerStr{
 position: absolute;
    bottom: 0px;
    right: 0;
    width: 100%;
    height: 60px;
    background: rgba(0, 0, 0, .8);
    pointer-events: none;
    z-index: 2;
    border-left: 0;
}

.home-slider .slick-dots{
  bottom: 18px;
  right: 0;
  z-index: 999;
 
}
.home-slider .slick-dots li.slick-active button:before{
  color: #fff;
  font-size:8px;
}
.home-slider .slick-dots li button:before{
  color: #fff;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 1);
    opacity: 1;
}

.home-slider .slick-dotted.slick-slider{
  margin-bottom: 0;
}

.home-banner-caption{
     position: absolute;
    top: 50%;
    left: 30px;
    max-width: 600px;
    background: #fff;
    border-radius: 5px;
    padding: 40px;
    transform: translateY(-50%);
}
.home-banner-caption .banner-caption-img{
    width: 280px;
    max-width: 60%;
    margin-bottom: 25px;
}
.home-banner-heading{
  font-size: 28px;
  font-weight: 400;
}

div.pny-pList{
    background:#1c1b1b;
    margin-top:0;
}

div.pny-pList div.pListN2-row-sec{
    margin-top:60px;
}


/*.pny-pList div.pListN2-row-sec .pListN-box-details {
    background: #000000;
}

.pny-pList div.pListN2-row-sec .pListN-img{
     background:transparent;  
}
.pny-pList.software-pListN .pListN-box .box-heading span{
    color:#fff;
}
.pny-pList div.pListN2-row-sec .pCatN-box .pListN-content p{
    color:white;
}*/
.home-slider .slick-next{
  right: 25px;
  top: 40%;
  z-index: 5;
}
.home-slider .slick-prev{
  left: 25px;
  top: 40%;
  z-index: 5;
}

.home-slider .slick-prev:before {
    content: '\f053';
    font-family:"Font Awesome 5 Free";
    width: 25px;
    height: 25px;
    display: block;
    font-weight:900;
    
}

.home-slider .slick-next:before {
   content: '\f054';
    font-family:"Font Awesome 5 Free";
    width: 25px;
    height: 25px;
    display: block;
    font-weight:900;
}

.warrantyPNY-registration-sec{
        background: #f7f7f7;
    padding-top: 80px;
    padding-bottom: 180px;
}
.warrantyPNY-registration-banner{
    padding: 50px 0 0;
    text-align: center;
}
.warrantyPNY-registration-form{
      width:90%;
    max-width:720px;
    margin:5px auto 0;
    background: #fff;
    border: 1px solid #d8d8d8;
}
.warrantyPNY-registration-form .sign-in-formN-inn{
    padding:20px 30px;
}
.warrantyPNY-registration-form label {
       font-weight: 400;
    letter-spacing: .3px;
    font-size: 15px;
    color: #606060;
}

.warrantyPNY-registration-form .custom-file-input:focus~.custom-file-label {
    box-shadow: unset;
    border-color: #2873f0;
}
/*.pnyPagination li{
    border-radius:6px;
}*/

.pnyPagination li {
    padding: 0px;
    border-width: 0;
    border-style: solid;
    border-color:transparent;
    border-image: initial;
    margin:0;
    border-radius: 0;
}

div.pnyPagination ul.pagination li.active {
    background: transparent;
   color:#fff;
}
div.pnyPagination ul.pagination li:hover {
    background: transparent;
}

.pnyPagination li a {
    padding: 3px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(243, 243, 243);
    border-image: initial;
    margin: 0px 3px;
    border-radius: 3px;
}
.pnyPagination li a{
    color:#fff;
    font-weight:500;
}

div.pnyPagination ul.pagination li.active a{
    color:#000;
    background: #fff;
}

div.pnyPagination ul.pagination li.active a:hover{
    color:#fff;
    background: #000;
}
.pnyPagination li:hover a{
    background:#f7f7f7;
    color:#000;
    
}

.detContent .card-header h5{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    color: #606060;
}
.pny-chk-warranty-form{
    width:90%;
    max-width:720px;
    margin:40px auto 0;
}
.warranty-pny-inpGrp{
    display:flex;
   border: 1px solid #ced4da;;
}

.warranty-pny-inpGrp .form-control{
   background: transparent;
    border: 0;
    outline: 0;
    box-shadow: unset;
    padding: 5px 15px;
    font-size: 14px;
    height: auto;
}

.warranty-pny-inpGrp .btn-comm{
    border-radius:0;
}
.pny-chk-warranty-form form{
       display:flex;
       justify-content:flex-end;
       align-items:center
}

.pny-chk-warranty-form .box-heading{
        margin: 0 5px 0 0;
    font-size: 14px;
}

@media(max-width:991px){
     .home-slider .banner-item-img {     
      max-height: 300px;      
    }
    .home-banner-caption {
        position: static;
        text-align: center;
        transform: translateY(0);
        width: 100%;
        max-width: unset;
    }
    .banner-caption-img{
      margin: 0 auto;
    }
    .home-bannerStr {    
      width: 100%;
      height: 50px;
      background: rgba(255, 255, 255, 0.15);    
      z-index: 5;
      border-left: 0;
    }
    .home-slider .slick-dots {
        bottom: unset;
        right: 0;
        top: 15px;      
        width: 100%;       
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}

@media(max-width:547px){
    .pny-chk-warranty-form form{
        flex-direction: column;
          align-items: flex-start;
    }
    .pny-chk-warranty-form .box-heading{
        margin:0 0 5px;
    }
    .warranty-pny-inpGrp{
        width:100%;
    }
    .warrantyPNY-registration-banner {
        padding: 10px 0 0;
    }
    .pny-chk-warranty-form{
        margin:30px auto 0;
    }
}



/* PNY specs tabs css  */

.pny-spec-sec-padding{
  padding: 80px  0;
}

.pny-specs-tab-sec{
  background: #fff;
}
.pny-specs-tab-sec .nav-tabs .nav-link {
    padding: 13px 26px;
    color: #484545;
    border: 2px solid #bebebe;
    border-radius: 5px;
    background: #f1f1f1;
    font-weight: 500;
}
.pny-specs-tab-sec .nav-tabs .nav-link.active {
    color: #fff;
    background: #000;
    border-color: #000;
}
.pny-specs-tab-sec .btn-comm.btn-pny-specs {
    color: #fff;
    font-size: 17px;
    font-weight: 400;  
    background: #079bd5;
    padding: 5px 20px;
    border-width: 2px;
    border-style: solid;
    border-color:transparent;
    border-image: initial;
}
.pny-specs-tab-sec .btn-comm.btn-pny-specs:hover{
  background: #000;
}

.pny-grey-bg{
  background-color: #f7f7f7;  
}

.img-rohs{
    width: 150px;
    height: auto;
    display: block;
}

.pny-specs-list li{
  margin: 0 30px;
}
.pny-blue-gradient{ 
  background: linear-gradient(to bottom, #8da4c3, #d7dfea, #d0d9e5);
}
.pny-content-lft p{
  padding-right:50px;
}
.pny-spec-table table td{
  font-size: 15px;
  font-weight:400;
}
.pny-spec-table table td:nth-child(1){
    font-weight: 500;
}

.pny-specs-heading-sm{
  font-size: 18px;
  font-weight: 500;
}
.pny-specs-black-bg{
  background: #000;
  color: #fff;
}
.pny-specs-black-bg .section-heading{
  color: #fff;
}
.pny-specs-black-bg .section-heading span{
  color: #fff;
}
.pny-specs-heading-sm-green{
  color: #76b900;
}

.pny-specs-black-bg .pny-specs-heading-sm{
  margin-bottom: 15px;
}
.pny-specs-list-disc{
  margin-left: 15px;
}
.pny-specs-list-disc li{
  list-style-type: circle;
  font-size: 15px;
  margin-bottom: 10px;

}
.pny-specs-points{
  margin-bottom: 20px;
}
.pny-specs-link-green{
  color: #76b900;
  font-weight: 500;
}
.pny-specs-faq-boxInn{
  border-radius: 10px;
  padding: 30px;
  border:1px solid #ddd;
  height: 100%;
}
.pny-specs-faq-letterLg{
  display: block;
  font-size: 32px;
  font-weight: 500;
  text-transform: uppercase;
  color: #76b900;
  margin-bottom: 15px;
}
.pny-specs-faq-boxInn:nth-child(1) p{
  margin-bottom: 30px; 
}

.pny-specs-list-disc.pny-specs-list-disc-txtDrk li{
  color: #606060;
    font-weight: 400;
}

.pny-spcs-warranty-boxInn{
  text-align: center;
}
.pny-spcs-warranty-boxInn img{
  max-height: 80px;
}
.pny-spcs-warranty-boxInn i{
  font-size: 80px;
  color: #000;
}
.pny-spcs-warranty-boxInn .pny-specs-heading-sm{
  margin: 15px 0 30px;
}
.pny-spcs-warranty{
  background: #f7f7f7;
}

.pny-drk-grey-bg{
  background: linear-gradient(45deg, #595959, #0f0f0f);
}
.section-heading-caps{
  font-size: 26px;
}
.pny-tnc li {
  font-size: 14px;
  margin-bottom: 5px;
}

.pny-aPlus-points .category-warranty-boxInn img{
      margin: 0 auto 20px;     
}
.category-warranty-box .box-heading{
  font-size: 28px;
}


.img-none-desk-pny{
  display: none;
}
#pnyDisplaySlider .slick-prev {   
    top: 16px;
    right: 50px;
    left: unset;
    z-index:5;
}
#pnyDisplaySlider .slick-next {
    right: 15px;
    top: 16px;
}
#pnyDisplaySlider .slick-next:before, #pnyDisplaySlider .slick-prev:before {
    color: #7e7e7e;
    font-size: 30px;
}

.btn-pny-blue {
    color: #fff;
    font-size: 17px;
    font-weight: 400;  
    background: #079bd5;
    padding: 5px 20px;
    border-width: 2px;
    border-style: solid;
    border-color:transparent;
    border-image: initial;
}
.custom-slick-slider{
  display: none;
}
.custom-slick-slider.slick-initialized{
  display: block;
}
.pny-aPlus-points .slick-prev {
    z-index:5;
}
.pny-aPlus-points{
    padding-bottom:0;
}
@media(max-width: 990px){
  .pny-specs-img-btn-grp{
    flex-direction: column;
  }
   .pny-specs-img-btn-grp li{
    margin-bottom: 20px;
   }
   .pny-specs-black-bg.pny-specs-bg-mobile-none{
    background-image: none !important;
    padding: 100px 0 !important;
    text-align: center;
   
  }
  .img-none-desk-pny{
    display: block;
  }
}

@media(max-width: 767px){
  .pny-content-lft{
    order:2;
    margin-top: 20px;
  }
  .pny-specs-faq-box{
    margin-bottom: 20px;
  }
  .pny-spcs-warranty-box{
    margin-bottom: 30px;
  }
  .pny-spcs-warranty-box:last-child{
    margin-bottom: 0;
  }
}

@media(max-width: 547px){
  .pny-specs-tab-sec .nav-tabs .nav-link {
    padding: 5px 12px;
    font-size: 15px;  
  }
  .pny-support-resources .nav-item {
    margin: 0 2px;
  }
  .pny-specs-faq-boxInn{
    padding: 15px;
  }
  .pny-specs-link-green{
      white-space: pre-wrap; /* CSS3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    line-height: normal;
  }
  .pny-spec-sec-padding{
    padding: 40px 0;
  }
}